Пакет pam_krb5

Исходный пакет: pam_krb5
Версия: 3.13-alt1.1.qa1
Собран:  17 апреля 2013 г. 7:33
Категория: System/Base
Сообщить об ошибке в пакете
Домашняя страница: http://www.eyrie.org/~eagle/software/pam-krb5/
Лицензия:  BSD or LGPLv2+
О пакете:  A Pluggable Authentication Module for Kerberos 5.
Описание: 
This is pam_krb5, a pluggable authentication module that can be used with
Linux-PAM and Kerberos 5. This module supports password checking, ticket
creation, and optional TGT verification and conversion to Kerberos IV tickets.
The included pam_krb5afs module also gets AFS tokens if so configured.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
pam_krb5 (x86_64, i586)
pam_krb5-debuginfo (x86_64, i586)
Сопровождающий: Evgeny Sinelnikov
Список участников: 
Dmitry V. Levin
Igor Vlasenko
Evgeny Sinelnikov
Michail Yakushin

Права: Evgeny Sinelnikov, @qa
    1. perl-podlators
    2. flex
    3. libpam-devel
    4. libkrb5-devel
    5. byacc
Последние изменения:
17 апреля 2013 г. Dmitry V. Levin 3.13-alt1.1.qa1
- NMU: rebuilt for debuginfo.
29 ноября 2010 г. Igor Vlasenko 3.13-alt1.1
- repair after perl 5.12 upgrade using girar-nmu
13 апреля 2009 г. Evgeny Sinelnikov 3.13-alt1
- Migrate to 3.13 original modification from
  git://git.eyrie.org/kerberos/pam-krb5.git

Наверх